xfce4-screenshooter-plugin_1.8.1-1_all.deb


Advertisement

Description

xfce4-screenshooter-plugin - transitional dummy package for xfce4-screenshooter

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name xfce4-screenshooter-plugin
Package version 1.8.1
Package release 1
Package architecture all
Package type deb
Installed size 98 B
Download size 74.54 KB
Official Mirror ftp.br.debian.org
Screenshooter is an utility for the Xfce Desktop Environment.
The package has been renamed from xfce4-screenshooter-plugin to
xfce4-screenshooter so this package is here to handle the transition.
You can safely remove it.

Alternatives

Package Version Architecture Repository
xfce4-screenshooter-plugin_1.8.1-1_all.deb 1.8.1 all Debian Main
xfce4-screenshooter-plugin - - -

Requires

Name Value
xfce4-screenshooter -

Download

Type URL
Binary Package xfce4-screenshooter-plugin_1.8.1-1_all.deb
Source Package xfce4-screenshooter

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install xfce4-screenshooter-plugin deb package:
    # sudo apt-get install xfce4-screenshooter-plugin

Files

Path
/usr/share/doc/xfce4-screenshooter-plugin/changelog.Debian.gz
/usr/share/doc/xfce4-screenshooter-plugin/changelog.gz
/usr/share/doc/xfce4-screenshooter-plugin/copyright

Changelog

2012-05-21 - Lionel Le Folgoc <mrpouit@gmail.com>
xfce4-screenshooter (1.8.1-1) unstable; urgency=low
[ Lionel Le Folgoc ]
* New upstream release.
* debian/patches:
- 01_fix-crash-with-some-wms.patch: dropped, included upstream.
- 01_fix-plugin-build.patch: added, don't build the plugin as a versioned
shared lib, and don't export all symbols.
* debian/rules:
- run xdt-autogen, needed by the patch.
- forcefully disable silent rules.
- don't install .la files.
- fix path to the panel plugin.
* debian/control:
- add xfce4-dev-tools, autoconf, automake, libtool to b-deps, needed by
xdt-autogen.
- bumped Standards-Version to 3.9.3.
[ Yves-Alexis Perez ]
* debian/rules:
- build with --parallel.
2012-01-23 - Lionel Le Folgoc <mrpouit@gmail.com>
xfce4-screenshooter (1.8.0-2) unstable; urgency=low
[ Lionel Le Folgoc ]
* debian/patches:
- 01_fix-crash-with-some-wms.patch: added, fix a crash that occurs with some
wms, e.g. awesome, when taking a screenshot.  lp: #830920, Closes: #648739
[ Yves-Alexis Perez ]
* debian/rules:
- switch to debhelper 9 hardening support.
- switch rules do multiarch.
* debian/compat bumped to 9.
* debian/control:
- bump debhelper build-dep to 9 for hardening support.
- add dpkg-dev 1.16.1 build-dep for hardening support.
2011-08-01 - Yves-Alexis Perez <corsac@debian.org>
xfce4-screenshooter (1.8.0-1) unstable; urgency=low
* New upstream release.
- cursor catpure is done using Xfixes.                      closes: #624018
* debian/control:
- switch libxfcegui4-dev to libxfce4ui-dev.
- add build-dep on libexo-1-dev.
- drop cdbs build-dep.
- update debhelper dependency to 7.0.50~ for overrides.
* debian/rules:
- switch to dh tiny rules.
* debian/docs added.
* debian/patches:
- 01_fix-implicit-dso-linking dropped, included upstream.
2011-04-20 - Lionel Le Folgoc <mrpouit@gmail.com>
xfce4-screenshooter (1.7.9-2) unstable; urgency=low
* debian/control:
- add build-dep on libxfcegui4-dev and hardening-includes.
- add myself to Uploaders.
- remove Simon and Emanuele from uploaders, thanks to them.
- update Standards-Version to 3.9.2.
- drop unused b-dep on libexo-0.3-dev.
- bump xfce4-panel-dev b-dep to (>= 4.8.0) to ensure that it's built
against the correct one.                                  Closes: #618274
* debian/rules:
- pick {C,LD}FLAGS from dpkg-buildflags.
- add -O1, -z,defs and --as-needed to LDFLAGS.
- add hardening flags to {C,LD}FLAGS.
* Switch to 3.0 (quilt) source format.
* debian/patches:
- 01_fix-implicit-dso-linking.patch: added, fixes FTBFS with binutils-gold.
- series: added.                                            closes: #615800
2010-02-07 - Yves-Alexis Perez <corsac@debian.org>
xfce4-screenshooter (1.7.9-1) unstable; urgency=low
* New upstream release.
* debian/control:
- update standards version to 3 8.4.
- add build-dep on libsoup2.4-dev.
* debian/watch edited to track Xfce archive reorganisation.
2009-06-14 - Yves-Alexis Perez <corsac@debian.org>
xfce4-screenshooter (1.6.0-1) unstable; urgency=low
[ Yves-Alexis Perez ]
* New upstream release.
* debian/control:
- update Homepage and long description.                     closes: #527365
- switch to xfce section.
- add build-dep on libxmlrpc-c3-dev to enable ZimageZ upload interface.
[ Evgeni Golov ]
* Fix Vcs-* fields, they were missing 'trunk' in the path.
2009-04-02 - Yves-Alexis Perez <corsac@debian.org>
xfce4-screenshooter (1.5.1-1) unstable; urgency=low
* New upstream release.
* debian/copyright:
- add licensing informations about the GFDL for documentation stuff.
* debian/control:
- update standards version to 3.8.1.

See Also

Package Description
xfce4-screenshooter_1.8.1-1+b1_amd64.deb screenshots utility for Xfce
xfce4-sensors-plugin_1.2.5-1+b1_amd64.deb hardware sensors plugin for the Xfce4 panel
xfce4-session_4.8.3-3_amd64.deb Xfce4 Session Manager
xfce4-settings_4.8.3-2_amd64.deb graphical application for managing Xfce settings
xfce4-smartbookmark-plugin_0.4.4-1+b1_amd64.deb search the web via the Xfce4 panel
xfce4-systemload-plugin_1.1.1-1+b1_amd64.deb system load monitor plugin for the Xfce4 panel
xfce4-taskmanager_1.0.0-2_amd64.deb process manager for the Xfce4 Desktop Environment
xfce4-terminal_0.4.8-1+b1_amd64.deb Xfce terminal emulator
xfce4-timer-plugin_0.6.3-1+b1_amd64.deb timer plugin for Xfce panel
xfce4-utils_4.8.3-2_amd64.deb Various tools for Xfce
xfce4-verve-plugin_1.0.0-1+b1_amd64.deb Verve (command line) plugin for Xfce panel
xfce4-volumed_0.1.13-3_amd64.deb volume keys daemon
xfce4-wavelan-plugin_0.5.11-1+b1_amd64.deb wavelan status plugin for the Xfce4 panel
xfce4-weather-plugin_0.7.4-5_amd64.deb weather information plugin for the Xfce4 panel
xfce4-wmdock-plugin_0.3.4-1+b1_amd64.deb Compatibility layer for running WindowMaker dockapps on Xfce
Advertisement
Advertisement